function FileData_Pairs(x)
{
x.t("example","ssl");
x.t("example","mdb");
x.t("transactions","(xa)");
x.t("version","4.0.2");
x.t("drive","message");
x.t("describes","integrating");
x.t("ssl","communications");
x.t("working","using");
x.t("inside","jboss");
x.t("jboss","ems");
x.t("jboss","j2ee");
x.t("jboss","4.0.2");
x.t("enterprise","message");
x.t("ems","client");
x.t("container-managed","transactions");
x.t("overview","integrating");
x.t("integrating","jboss");
x.t("integrating","tibco");
x.t("(mdb)","inside");
x.t("communications","container-managed");
x.t("j2ee","application");
x.t("chapter","describes");
x.t("chapter","integrating");
x.t("client","topics");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","driven");
x.t("message","service");
x.t("bean","(mdb)");
x.t("specifically","tibco");
x.t("(xa)","tibco");
x.t("4.0.2","example");
x.t("4.0.2","chapter");
x.t("4.0.2","specifically");
x.t("application","server");
x.t("topics","overview");
x.t("jbossmq","example");
x.t("driven","bean");
x.t("service","drive");
x.t("service","jboss");
x.t("service","modify");
x.t("using","tibco");
x.t("using","jbossmq");
x.t("mdb","working");
x.t("modify","example");
x.t("server","version");
}
